<template>
	<v-layout row wrap>
		<v-flex xs2>
			<v-layout>
				<v-flex>
					<div class="n-collapse n-area text-xs-right">
						<h3>Audience</h3>
					</div>
				</v-flex>
			</v-layout>
		</v-flex>
		<v-flex xs10>
			<Age></Age>
			<Income></Income>
			<InterestAndActivity></InterestAndActivity>
			<LifeStage></LifeStage>
			<Intent></Intent>
		</v-flex>
	</v-layout>
</template>
<script src="./index.js"></script>
